Recently, Adobe released a new security update for Adobe Flash Players for all operating systems. In the previous version of Adobe Flash Player, Successful exploitation could lead to Arbitrary Code Execution and privilege escalation in the context of the current user respectively.

Adobe is aware of reports that an exploit for CVE-2018-15982 exists in the wild.

Video credit @Evi1cg

 

LEAVE A REPLY

Please enter your comment!
Please enter your name here